首页 » 安全预警 » 正文

【高危安全通告】WebSphere Application Server远程代码执行漏洞

近日,安全狗安全运营中心监测到,WebSphere Application Server被曝存在一处IIOP反序列化漏洞(漏洞编号:CVE-2020-4450漏洞被利用可导致远程代码执行

为避免您的业务受影响,安全狗建议您及时开展安全自查,如在受影响范围,请您及时进行更新修复,避免被外部攻击者入侵。

WebSphere Application Server 是一款由IBM 公司开发的高性能的 Java 应用服务器,可用于构建、运行、集成、保护和管理内部部署和/或外部部署的动态云和 Web 应用。2020年6月5日IBM官方发布安全补丁,修复了CVE-2020-4450 WebSphere Application Server 远程代码执行漏洞。2020年7月20日国外某安全团队披露相关漏洞分析,未经身份验证的远程攻击者可以通过IIOP协议,构造恶意请求从而在WebSphere实现远程代码执行。

WebSphere Application Server 9.0.0.0 – 9.0.5.4: 更新安全补丁PH25074

WebSphere Application Server 8.5.0.0 – 8.5.5.17: 更新安全补丁PH25074

WebSphere Application Server 8.0.0.0 – 8.0.0.15: 升级至8.0.0.15 版本,并安装补丁PH25074

WebSphere Application Server 7.0.0.0 – 7.0.0.45: 升级至7.0.0.45版本,并安装补丁PH25074

补丁下载链接:https://www.ibm.com/support/pages/node/6220276

官方安全公告:https://www.ibm.com/support/pages/security-bulletin-websphere-application-server-vulnerable-remote-code-execution-vulnerability-cve-2020-445

发表评论